MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003677ATutorAdminpublic2008-12-16 14:322009-07-21 08:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003677: admin forums errors
DescriptionLogin as admin, click Courses>Forums

http://www.atutor.ca/atutor/demo/admin/forums.php [^]
Additional InformationMake a patch
TagsNo tags attached.
Affects version1.6.2
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003442)
cindy (administrator)
2008-12-17 05:45

SVN Revision: 8291

Affected script: mods/_standard/support_tools/module.php

Issued patch 0003 for 1.6.2

Reason: $this->_pages['admin/forums.php']['parent'] are defined twice in here and mods/_standard/forums/module.php. Removing this one fixes the problem.

- Issue History
Date Modified Username Field Change
2008-12-16 14:32 greg New Issue
2008-12-16 14:32 greg Affects version => 1.6.2
2008-12-16 14:32 greg Status new => assigned
2008-12-16 14:32 greg Assigned To => cindy
2008-12-17 05:45 cindy Status assigned => resolved
2008-12-17 05:45 cindy Fixed in Version => 1.6.2
2008-12-17 05:45 cindy Resolution open => fixed
2008-12-17 05:45 cindy Note Added: 0003442
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker